/*downloaded fonts*/
@font-face{
	font-family: "new-font";
	src:url("../fonts/Bebas-Regular.otf");
}


*{
	margin: 0;
	padding:0;
	box-sizing: border-box;
	font-family: 'new-font', sans-serif;
}

html,body{
	scroll-behavior: smooth;
/*	overflow-y: scroll;
*/	max-width: 100%;
    overflow-x: hidden;



}


/*header*/

header{
	background-image: url("../images/home2.jpg");
	background-size:cover;
	background-attachment:fixed;
	/*z-index: 1;*/
	background-position: center;
	border-bottom: 2px solid gray;

}

.bg-toggle{
	color: white;
}


#logo{
	font-family: 'Rubik Mono One', sans-serif;
	color: white;
	font-size: 100%;

}

.H{
	background-color: #FFA500;
	font-size: 25px;
	padding: 15%;
	border:1px solid white;
}


/*navigation bar*/




#navbarMenu{
	text-align: center;
}

.nav-link{
	margin: 5px;
	font-size: 20px;
	color: white !important;
	background: rgb(160,82,45,0.40);
	border:1px solid rgb(160,82,45,0.40);		
}

.nav-link:hover{
	color: white !important;
	background: rgb(160,82,45,0.90);
	border:1px solid white;	
}

.active .nav-link{
	color: white !important;
	background: rgb(160,82,45,0.90);
	border:1px solid white;
}


/*site content*/

.site-content{
	height: 600px;
	background-image: url("../images/home2.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;

}

.site-title{
	margin-top: 10%;
	margin-bottom: 6%;
	margin-left: 5%;
	font-size: 40px;
	color: white;
}

.site-desc{
	font-size: 14px;
	padding-left: 5%;
	padding-right: 5%;
	color: white;
}

#home-text{
	margin-top:12%;
	margin-right: 3%;
	background: rgb(160,82,45,0.59);
	border:1px solid white;	

}



/*section 1*/

.section-1 .title-about{
	font-size: 50px;
	padding-bottom: 7%;
}

.section-1 .content-about{
	font-size: 25px;
	text-align: left;
}



.section-1{
	/*background: rgb(160,82,45);*/
	background-image: url("../images/section-1-bg.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 10%;
}

#about{
	border:1px solid black;
	background-color: #fff;
}




/*#about-wrap{
	margin: 3%;
}*/

.section-1 .a-heading-1{
	padding-top: 5%;
	padding-bottom: 5%;
	font-size: 50px;
}

.section-1 .heading-1{
	padding-top: 5%;
	padding-bottom: 5%;
	font-size: 50px;
}


.section-1 .heading-2{
	margin-bottom: 5%;
	font-size: 39px;
}

.section-1 .p1{
	width: 60%;
	margin-left: 20%;
}

.section-1 .p2{
	color: rgba(0,0,0,0.59);
	font-size: 18px;
}


.section-1 .card-text, .p1{
	color: rgba(0,0,0,0.59);
	text-align: left;
}


.card{
	width: 20rem;

}

#img-wrap{
	padding-top: 5%;
	padding-bottom: 5%;
}

#img-product{
	height: 300px;
	width: 100%;

}

/*.section-1 #img-product{
	opacity: 0.7;
}

.section-1 #img-product:hover{
	opacity: 1;
}*/

#card{

	box-shadow: 4px 2px 8px 1px #888888;
	height: 100%;
}


#p-show{
	padding-bottom: 1%;
}






.section-1 #cf {
  position:relative;
  height:300px;
  width:100%;
  margin:0 auto;

}

.section-1 #cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

.section-1 .wala{
	opacity: 0.40;
}



.section-1 #cf img.card-img-top:hover {
  opacity:0;
}

.section-1 #cd{
	visibility: hidden;
}







/*section 2*/
.section-2-about .container-fluid{
	background-image:url("../images/sec-2-bg.jpg");
	background-size: cover;
	background-attachment: fixed;



}

.section-2-2-about .container-fluid{
	background-image:url("../images/sec-2-bg.jpg");
	background-size: cover;
	background-attachment: fixed;



}


.section-2-about .heading-1{
	padding-top: 4%;
	padding-bottom: 4%;
	/*color: rgba(0,0,0,0.59);*/
	color: #dc3545;
	margin-left: 5%;


}

.section-2-2-about .heading-1{
	padding-top: 4%;
	padding-bottom: 4%;
	/*color: rgba(0,0,0,0.59);*/
	color: #dc3545;
	margin-left: 5%;


}

.section-2-about .p1{
	margin-left: 5%;
	margin-right: 5%;
	/*color: rgba(0,0,0,0.59);*/
	color: white;
	display: inline-block;
	font-size: 25px;

}

.section-2-2-about .p1{
	margin-left: 5%;
	margin-right: 5%;
	/*color: rgba(0,0,0,0.59);*/
	color: white;
	display: inline-block;
	font-size: 25px;

}

.section-2-about .btn{ 
	margin-bottom: 7%;
	width: 30%;
	padding: 2px 5px; 
	margin-left: 5%;
}


.section-2-2-about .btn{ 
	margin-bottom: 7%;
	width: 30%;
	padding: 2px 5px; 
	margin-left: 5%;
}

#about-span{
	color:white;
	background: rgb(160,82,45,0.90);
	border:1px solid white;
	padding: 2%;
}




.section-2 .container-fluid{
	background-image:url("../images/sec-2-bg.jpg");
	background-size: cover;
	background-attachment: fixed;


}


.section-2 .heading-1{
	padding-top: 10%;
	padding-bottom: 4%;
	color: rgba(0,0,0,0.59);
	margin-left: 5%;

}

.section-2 .p1{
	margin-left: 5%;
	color: rgba(0,0,0,0.59);
	display: inline-block;

}

.section-2 .btn{ 
	margin-bottom: 7%;
	width: 30%;
	padding: 2px 5px; 
	margin-left: 5%;
}

#about-text-sec2{
	margin-top:7%;
	margin-left: 10%;
	/*background: rgb(160,82,45,0.59);*/
	background-color:rgba(0,0,0,0.59);
	margin-bottom: 7%;
	border-radius: 2%;
	padding-right: 0%;
	width: 50%;
	box-shadow: 0px 8px 10px 5px rgb(160,82,45,0.59);
	border:1px solid white;


}


#about2-text-sec2{

	margin-left: 40%;
	margin-right: 10%;
	/*background: rgb(160,82,45,0.59);*/
	background-color:rgba(0,0,0,0.59);
	margin-bottom: 7%;
	border-radius: 2%;
	padding-right: 0%;
	width: 50%;
	box-shadow: 0px 8px 10px 5px rgb(160,82,45,0.59);
	border:1px solid white;


}



#home-text-sec2{
	margin-top:7%;
	margin-left: 10%;
	/*background: rgb(160,82,45,0.59);*/
	background-color: #fff;
	margin-bottom: 7%;
	border-radius: 2%;
	padding-right: 0%;
	width: 50%;
	box-shadow: 0px 8px 10px 5px rgb(160,82,45,0.59);


}


/*section 3*/

#about-span2{
	color:white;
	background: rgb(160,82,45,0.90);
	border:1px solid white;
	padding: 2%;
	text-align: center;
	margin-bottom: 5%;
	display:block;
	font-size: 30px;
}

.section-3{
	margin-top: 4%;
	margin-bottom:4%;
}

.section-3 i{
	color: blue;
}

.section-3 p{
	color: rgba(0,0,0,0.59);
	font-size: 20px;
}


/*section 4*/

#about-span4{
	color:white;
	background: rgb(160,82,45,0.90);
	border:1px solid white;
	padding: 2%;
	text-align: center;
	display:block;
	font-size: 30px;
}

.section-4{
}

.section-4 .row .col-md-7, .col-md-5{
	margin-top: 5%;
	margin-bottom: 5%;
}

.section-4 a{
	color: lightseagreen;
	font-size: 40px;
	text-decoration: none;
}

.section-4 .para-1{
	color: white;
	margin-top: 7%;
	font-size: 23px;
}

.addr{
	font-family: "AvenirNext","Helvetica Neue",Helvetica,Arial,sans-serif;
	color: white;
	font-size: 15px;
}



/*footer*/

.footer-header{
	color: white;
	text-align: left;
}

#footer-row{
	padding-top: 3%;
	border:1px solid white;
	padding-bottom: 3%;
}

#footer-form{
	display: inline-block;
	margin-top: 5%;
	margin-bottom: 5%;

}

#footer-desc{
	border-right:1px solid rgb(192,192,192,0.50);
	text-align: left;
}


#footer-desc2{
	text-align: left;
}


.footer-input{
	width: 60%;
	/*border-radius: 2%;*/
}

#footer-fab{
	width: 25%;
	height: 25%;
	background-color: #dc3545;
	text-align: center;
	padding:4%;
	border-radius: 50%;
}

#small{
	color: rgb(220,220,220);

}

.h5{
	padding-bottom: 2%;
	padding-top: 2%;
	color: rgb(220,220,220);
}


.nav-link-footer{
		color: rgb(220,220,220);
}

.nav-link-footer:hover{
		text-decoration: none;
		color: rgb(160,82,45,0.90);
}

.footer-input{
	width: 100%;
	border:none;
	padding:1%; 
}

.backtotop{

	position: fixed;
	z-index: 9;
	top: 91%;
	left: 92%;


}

#btt{
	height: 100px;
	font-size: 20px;
	padding-top: 5%;
	border-top-left-radius:50%;
	border-top-right-radius:50%;
}








/*media queries*/
/*mobile styles*/
@media only screen and (max-width:400px){
	.backtotop{
		display: none;
	}

	.H{
		font-size: 25px;
		padding: 5%;

	}


	#home-text{
		margin:0 auto;
	}

	.site-title{
		font-size: 30px;
		text-align: center;

	}

	.site-content{
		height:300px;

	}




	.nav-link{
		text-align: center;
		font-size: 20px;
		color: white;
	}

	.section-2-about .heading-1{
	font-size: 20px;
	}
	.section-2-2-about .heading-1{
	font-size: 20px;
	}


	.section-2-about .p1{
		font-size: 15px;

	}
	.section-2-2-about .p1{
		font-size: 15px;

	}


	#home-text-sec2{
	width: 100%;
	margin: 5%;
	}

	#about-text-sec2{
	width: 100%;
	margin: 5%;
	}

	#about2-text-sec2{
	width: 100%;
	margin: 5%;
	}	

	.section-1 .col-md-4{
	margin-bottom: 5%;

	}

	#footer-desc{
		text-align: center;
		margin-bottom: 10%;
	}


	#footer-desc2{
		text-align: center;
	}

	.footer-header{
		text-align: center;

	}
	#footer-form{
		margin-top: 5%;
		margin-bottom: 5%;
		display: block;

	}

	#footer-li{
		display:inline-block;
		text-align: left
	}

	#nav-footer{
		display: inline-block;
		margin:5%; 
	
	}

	#submit{
		display: block;
		width: 100%;
	}




}








/*tablet style*/
@media only screen and (min-width:401px) and (max-width: 960px){
	.backtotop{
		display: none;
	}

	.section-1 .card{
		width:100%;
	}
	
	#img-product{
	height: 80%;
	width: 100%;

	}
	
	.section-1 .p2{
		font-size: 15px;
		padding:0;
	}
	.section-1 .card-text, .p1{
		font-size: 10px;
	}
	#about-text-sec2{
	width: 100%;
	margin: 5%;
	}

	#about2-text-sec2{
	width: 100%;
	margin: 5%;
	}
	
	






	}


/*	#home-text-sec2{
		margin: 10px;
		width: 50%;


	}*/

/*	.heading-1{
		font-size: 30px;
		text-align: center;
		margin-right:6%;
	}*/

/*	.p1{
		font-size: 15px;
	}*/

}
















